
TYPO3.Fluid - Bug # 3075

Status: Resolved Priority: Must have
Author: Niels Pardon Category:
Created: 2009-04-11 Assigned To: Jochen Rau
Updated: 2010-10-20 Due date:
Has patch:
Affected Flow version:
Subject: TranslateViewHelper: TypoScript override does not work
Description

The problem is that the configuration manager that is requested in the TranslateViewHelper has an empty array in $this->settings. So
somehow the Singleton stuff is not working correctly as the confuiguration manager created in the dispatcher has the right
configuration in $this->settings.

I couldn't find out the cause of the problem. Any help is appreciated.

History
#1 - 2009-04-11 21:05 - Jochen Rau
- Status changed from New to Accepted
- Assigned To set to Jochen Rau

#2 - 2009-04-14 01:03 - Jochen Rau
- Status changed from Accepted to Resolved

#3 - 2009-04-14 10:22 - Niels Pardon

Thanks, Jochen! It would have taken me years to figure out where that issue comes from. Sometimes fixes are so easy.

#4 - 2009-10-21 17:54 - Bastian Waidelich
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Category deleted (432)
